uuid: 25aa0d15-df7d-47bd-99b6-7eccea3b4732
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.status
field_name: status
entity_type: taxonomy_term
bundle: regions
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
